.co_gallery .uneMiniatureListing {
 display: grid;
 grid-gap: 1rem;
 grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
}
.co_gallery .uneMiniaturegallery {
 border-radius: .5rem;
 backdrop-filter: brightness(0.75);
 overflow: hidden;
}
.co_gallery .uneMiniatureListing img {
 display: block;
 aspect-ratio: 1 / 1;
 object-fit: contain;
}